Bug 76040 - Unable to add launchers or modify launcher
Unable to add launchers or modify launcher
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: Triaged
Depends On:
Blocks: 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-10-15 21:02 EDT by Paul Johnson
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 10:12:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Johnson 2002-10-15 21:02:05 EDT
Description of Problem:
As either root, su or normal user, I am unable to add a new launcher or modify
an existing launcher (in order to use a more recent binary)

Version-Release number of selected component (if applicable):


How Reproducible:
100%

Steps to Reproduce:
1. Select Start Here -> Application -> Graphics
2. Select Add new launcher and fill it in
3. Select any package, click on the right mouse button and attempt to modify the
binary location

Actual Results:
Nothing happens, the launcher box disappears and nothing is changed

Expected Results:
Either a launcher is added to the graphics window or the binary path is modified

Additional Information:
Comment 1 Havoc Pennington 2003-01-07 23:46:40 EST
start-here isn't supposed to be editable at all, the bug here was just bad error
messages (nonexistent error messages) I suppose.

In any case the code is all different in rawhide, so I doubt the bug still
applies, but will check.
Comment 2 Leonard den Ottolander 2004-02-24 03:56:31 EST
Has this issue been resolved? (ERRATA?, NEXTRELEASE?)

Note You need to log in before you can comment on or make changes to this bug.